#schnelleinstieg {
    background:#02254F;/*00ffff*/
    border-bottom:30px solid #295A7B;
    height:73px;
    padding:0 15px 0 23px;
    top:0;
    width:214px;
}

* {
    margin:0;
    padding:0;
}

body, html {
    border:0 none;
    font-family:Arial,Helvetica,sans-serif;
    height:100%;
    width: 980px;
    margin: 0 auto 0 auto !important;
}

body {
    background-color:#F4F8FB;
    background-image:url(/ruv/wGlobal/layout/images/background/wrapper_bg_index.gif);
    background-position:0 50%;
    background-repeat:repeat-y;
    border:0 none;
    color:#3F4041;
    font-size:92%;
    padding:0;
}

abbr {
    border:0 none;
    cursor:help;
}

#wrapper {
    height:100%;
    min-height:100%;
    min-width:980px;
    padding:0;
    text-align:left;    
}

#ContentWrapper {
    background-image:url(/ruv/wGlobal/layout/images/background/bgcontentwrapper.gif);
    background-repeat:repeat-x;
    display:inline-block;
    min-height:187px;
    width:980px;
}

body > #wrapper {
    height:auto;
}

#wrapper:after, #ContentWrapper:after, #home:after {
    clear:both;
    content:".";
    display:block;
    font-size:0;
    height:1px;
    visibility:hidden;
}

#Header {
    background-color:#D9E5F5;
    background-image:url(/ruv/wGlobal/layout/images/background/topheader_bg.gif);
    background-position:0 88px;
    background-repeat:repeat-x;
    height:107px;
    width:980px;
}

#Header img {
    display:none;
}

#Header a.logo {
    background-image:url(/ruv/wGlobal/layouts/images/logos/img_head_logo.gif);
    background-position:22px 26px;
    background-repeat:no-repeat;
    display:block;
    height:75px;
    padding:0;
    width:242px;
}

#Header a {
    display:block;
}

#ContentBox {
    float:left;
    height:580px;
    min-height:580px;
    width:437px;
    font-size: 80%;
}

#content_no_margin {
    margin-left: 0px;
    margin-right: 0px;
}

#Content {
    clear:both;
    width:95%;
}

#MarginalBox {
    float:left;
    font-size:80%;
    font-weight:100;
    height:auto;
    line-height:1.3em;
    overflow:hidden;
    padding:8px 0px 0px 30px;
    width:250px;
}


#HomeImageBox {
    background-image:url(/ruv/wGlobal/layout/images/teaser/teaser_home.jpg);
    background-repeat:no-repeat;
    display:block;
    height:258px;
    margin:0;
    padding:0;
}

#HomeTextBox {
    display:block;
}


.ContentTeaser {
    margin-bottom:35px;
    margin-top:0;
}

.TeaserText {
    font-size:80%;
    line-height:1.3em;
    margin:0 30px 35px;
    width:380px;
}

.HomeTextBox .ContentTeaser .TeaserText {
    border:1px solid red;
    margin:0 30px;
}

.TeaserText a {
    color:#0171B9;
    text-decoration:underline;
}

.HomeTextBox h3 {
    font-size:85% !important;
}

.ContentTeaser .TeaserText a {
    background-image:url(/ruv/wGlobal/layout/images/buttons/img_pfeil_orange.gif);
    background-position:0 1px;
    background-repeat:no-repeat;
    color:#F37021;
    display:block;
    margin-top:5px;
    padding-left:21px;
    text-decoration:none;
}

.aktuell {
    list-style-type:none;
    margin:7px 0 0 30px;
}

.aktuell li {
    background-image:url(/ruv/wGlobal/layout/images/buttons/img_pfeil_orange.gif);
    background-position:0 2px;
    background-repeat:no-repeat;
    padding-bottom:5px;
    padding-left:23px;
}

.aktuell a {
    color:#0072BC;
    font-size:80%;
    font-weight:bold;
    text-decoration:underline;
}

.aktuell a:hover {
    color:#F37021;
    cursor:pointer;
}

#ContentBox * { margin: 0px; padding: 0px;}

#ContentBox h1 {
    color:#F37021;
    float:none;
    font-size:135%;
    font-weight:bold;
    margin:24px 0 30px 0px;
    padding: 0px;
}

#ContentBox h1 a {
    color:#F37021;
    float:none;
    font-weight:bold;
    margin:0px;
    padding: 0px;    
    text-decoration:none;
}

#ContentBox h2 {
    color:#F37021;
    float:none;
    font-size:120%;
    font-weight:bold;
    margin: 20px 0px 15px 0px;
    padding: 0px;
}

#ContentBox h3 {
    color:#F37021;
    font-size:100%;
    font-weight:normal;
    margin: 20px 0px 15px 0px;
    padding: 0px;
}

#ContentBox h3 a {
    color:#0072BC;
    float:none;
    font-size:110px;
    font-weight:bold;
    margin:0px;
    padding: 0px;
}

#ContentBox h4 {
    color:#3F4041;
    font-size:110%;
    font-weight:normal;
    margin: 20px 0px 15px 0px;
    padding: 0px;
}

#ContentBox h4 a {
    color:#0072BC;
    float:none;
    font-size:110px;
    font-weight:bold;
    margin:0px;
    padding: 0px;
}

/*#Content .elementText,
#Content .elementHeadline,*/
#Content > * {
  margin-left: 30px;
  margin-right: 7px;
}


/* #Content * {
  margin-left: 30px;
} */



.MarginalLinkTeaser {
    font-size:91%;
    line-height:130%;
    margin:0;
    width:180px;
}

.MarginalTextTeaser {
    font-size:91%;
    line-height:150%;
    margin:0 0 18px;
    width:180px;
}

.MarginalLinkTeaser a {
    background-image:url(/ruv/wGlobal/layout/images/buttons/img_pfeil_orange.gif);
    background-position:0 2px;
    background-repeat:no-repeat;
    color:#F37021;
    display:block;
    font-size:98%;
    font-weight:normal;
    margin-top:4px;
    padding-left:21px;
    text-decoration:none;
}

#MarginalBox h2 {
    color:#F37021;
    float:none;
    font-size:120%;
    font-weight:bold;
    margin:0 0 17px;
}

#MarginalBox h4 {
    font-size:110%;
    margin-bottom:0;
    margin-top:17px;
}

#MarginalBox h4 a {
    background-image:none;
    color:#0072BC;
    font-size:95%;
    font-weight:bold;
    padding-left:0;
    text-decoration:underline;
}

#preishinweis {
    float:left;
    font-size:75%;
    margin-top:-62px;
    padding:0 0 0 717px;
    width:220px;
}

#preishinweis span {
    display:block;
    float:left;
    font-size:152%;
    font-weight:bold;
    padding-bottom:2em;
    width:0.6em;
}

.preishinweisStern {
    font-size:152%;
}

#TopTeaser * {
  margin-bottom: 0px;
}

#TopTeaser {
    height:250px;
    width:250px;
    text-align: top;
}

#TopTeaser p {
    color:#FFFFFF;
    font-size:92%;
    font-weight:normal;
    line-height:130%;
    width:209px;
}

#TopTeaser h2 {
    font-size:120%;
    margin-bottom:2px;
}

#TopTeaser h2 a {
    background-image:none;
    color:#FFFFFF;
    margin-left:0;
    padding-left:0;
    text-decoration:underline;
}

#TopTeaser h5 {
    color:#FFFFFF;
    font-size:92%;
    text-decoration:underline;
}

#TopTeaser a {
    background-image:url(/ruv/wGlobal/layout/images/buttons/img_pfeil_orange.gif);
    background-position:0 2px;
    background-repeat:no-repeat;
    color:#F60;
    display:block;
    font-size:98%;
    margin-top:5px;
    padding-left:23px;
    text-decoration:none;
}

.hide, .unsichtbar, hr {
    display:none;
}

fieldset, img {
    border:0 none;
}

.print, #PrintFooter {
    display:none;
}

ul {
    list-style-type:none;
}

.skipmenue {
    display:none;
}

#ColumnNavigation li {
    display:block;
}

#ColumnNavigation {
    clear:both;
    left:0;
	float: left;
    top:107px;
    width:251px;
}

#ColumnNavigation #ColumnNavigation {
    top:32px;
}

#NavWrapper li {
    display:inline;
}

#NavWrapper {
    background-color:#00254F;
    border-bottom:1px solid #F37021;
    min-height:187px;
    padding:0 0 25px;
}

#ebene1 {
    border-top:1px solid #456382;
}

#ebene1 a {
    border-bottom:1px solid #456382;
    color:#FFFFFF;
    display:block;
    font-family:Arial,Helvetica,sans-serif;
    font-size:80%;
    font-weight:bold;
    padding:6px 0px 4px 27px;
    text-decoration:none;
}

#ebene1 a.ebene1aktiv {
    background-color:#0072BC;
    background-image:url(/ruv/wGlobal/layout/images/buttons/malist.gif);
    background-position:10px 10px;
    background-repeat:no-repeat;
}

#InfoTeaser {
    color:#FFFFFF;
    margin-left:25px;
}

#InfoTeaser p {
    font-size:80%;
    line-height:130%;
    width:209px;
}

#InfoTeaser h4 {
    font-size:110%;
    margin-bottom:18px;
    margin-top:22px;
}

#InfoTeaser a {
    background-image:url(/ruv/wGlobal/layout/images/buttons/img_pfeil_orange.gif);
    background-position:0 2px;
    background-repeat:no-repeat;
    color:#F37021;
    display:block;
    font-size:105%;
    margin-top:5px;
    padding-left:23px;
    text-decoration:none;
}

#InfoTeaser .banner {
    margin-top:25px;
}

#InfoTeaser .banner a {
    background-image:none;
    margin:0;
    padding:0;
}

#MetaNavigation {
    background-color:#D9E5F5;
    height:19px;
    margin-top:13px;
    overflow:hidden;
    width:688px;
}

#MetaNavigation div, #MetaNavigation a {
    float:left;
}

#MetaNavigation form label {
    display:none;
}

#MetaNavigation fieldset {
    border:0 none;
    display:table-cell;
    float:right;
    margin-top:-1px;
}

#MetaNavigation a {
    color:#206397;
    font-family:Arial;
    font-size:11px;
    font-weight:bold;
    height:19px;
    margin-top:2px;
    padding:0 0 0 5px;
    text-decoration:none;
}

#home {
    background-image:url(/ruv/wGlobal/layout/images/background/topheader_bg.gif);
    background-repeat:repeat-x;
    border-left:20px solid #A1BBE8;
    height:22px;
    width:232px;
}

#MetaNavigation .nav2suchefeld {
    border:1px inset;
    color:#206398;
    font-size:11px;
    width:76px;
}

#MetaNavigation .nav2lupe {
    background-color:transparent;
    background-image:url(/ruv/wGlobal/layout/images/buttons/img_pfeil_blau.gif);
    background-position:0 2px;
    background-repeat:no-repeat;
    border:0 none;
    color:#FFFFFF;
    cursor:pointer;
    font-size:1px;
    height:21px;
    margin:0 4px 0 0 !important;
    overflow:hidden;
    padding:0;
    width:15px;
}

.nav2lupe span {
    display:none;
}

#textLinker1 {
    background-color:#BCD0EB;
    border:1px solid #F37021;
    display:none;
    font-size:78%;
    font-weight:bold;
    padding:5px;
    position:absolute;
    width:165px;
}

#Verbund {
    clear:both;
    float:left;
    margin:-40px 0 0 0px;
    position:relative;
    width:251px;
}

#gaHeader {
    border:0 solid blue;
    height:63px;
    left:398px;
    position:absolute;
    text-align:right;
    top:10px;
    width:550px;
}

#gaHeader h1 {
    border:0 solid lime;
    color:#0172BE;
    font-size:180%;
    font-weight:normal;
    line-height:1.2em;
}

#ga_preishinweis {
    float:left;
    font-size:85%;
    font-weight:normal;
    margin-top:90px;
    padding:0;
    position:absolute;
    width:220px;
}

#ga_preishinweis span {
    display:block;
    float:left;
    font-size:156%;
    font-weight:bold;
    padding-bottom:2.5em;
    width:0.6em;
}

#gaPic01 {
    left:520px;
    position:absolute;
    top:400px;
}

#gaPic01hg {
    border:16px solid #D9E5F5;
    left:527px;
    position:absolute;
    top:400px;
}

#ContentWrapper {
    display:table;
}

#TableWrapper {
    width:980px;
}

div#TableWrapper:first-child {
    display:block;
    margin:0;
    padding:0;
}

#ColumnNavigation {
    display:table-cell;
}

#ContentBox {
    display:table-cell;
}

#MarginalBox {
    display:table-cell;
}

.at {
    background-image:url(/ruv/wGlobal/layout/images/icons/at.gif);
    width:14px;
}

.dot {
    background-image:url(/ruv/wGlobal/layout/images/icons/dot.gif);
    width:3px;
}

.del {
    display:none;
    width:1px;
}

.addy {
    border-bottom:1px solid #0171B9;
    display:block;
    float:left;
    height:14px;
    margin-left:40px;
    margin-top:-16px;
}

    .addy * {
    cursor:pointer;
    float:left;
    margin-bottom:8px;
    text-decoration:none !important;
}

.addy span {
    font-size:100%;
}

.del, .dot, .at {
    background-position:0 3px;
    background-repeat:no-repeat;
    display:block;
    font-size:1px !important;
    height:14px;
    overflow:hidden;
}

.nospam {
    color:white;
}

.elementBoxSheet {
    margin:0 0 0 0;
    overflow:hidden;
    background-color:transparent;
    padding:0 0 0 0;
    color: #3f4041;
}

.elementBoxSheet h1, .elementBoxSheet h2, .elementBoxSheet h3, 
.elementBoxSheet h3, .elementBoxSheet h4, .elementBoxSheet h6 {
    margin:0 0 0 0;
    overflow:hidden;
    background-color:transparent;
    padding:0 0 0 0;
    color: #ff6600;
}

#TopTeaser .elementHeadline * {
  color:#fff;
}
#TopTeaser .elementText {
  color: #fff;
}

.elementLink {
  margin: 0px 0px 1px 0px !important;
}


/* IE 6 */

* html #ColumnNavigation {
    display: block;
    clear:both;
    float: left;
    left:0;
    position:absolute;
    top:107px;
    width:252px;
}

* html #Content {
    width: 390px;
    position: relative;
    padding: 30px;
    margin: 0px;
}

* html #ContentBox {
	float: left;
    position: absolute;
    margin: 0px;
}

* html #MarginalBox {
    width: 250px;
    margin-right: 10px;
    float: right;
}

.elementBoxSheetLogin {
  margin-left: 10px !important;
  margin-right: 14px !important;
}

.loginFormCaption, .loginFormValue {
  background: #D9E5F5;
  float: left;
  margin-bottom: 2px !important;
}

.loginFormCaption input, .loginFormValue input {
  border: #7F9DB9;
}

.loginFormCaption, .loginFormHeadline{
  padding-top: 6px !important;
  height: 20px;
  width: 168px;

  padding-left: 21px !important;
}

.loginFormHeadline {
  background: #B9CEE9;
  border-left: 13px solid #9FB8E0;
  width: 380px;
  margin-top: -8px !important;
  margin-bottom: 2px !important;
  padding-left: 8px !important;
  font-weight: bold;
  margin-left: 10px !important;
}

:root .loginFormHeadline {
  margin-top: -9px !important;
}

.loginFormValue{
  padding-top: 3px !important;
  height: 23px;
  width: 212px;

}

:root .loginFormValue {
  width: 212px;
}

.loginFormClear {
  clear: both;
  height: 0;
  line-height: 0;
}

.loginFormValCapContainer {
  width: 401px;
  margin-left: 10px !important;
}

.loginFormValCapContainer input[type="text"],
.loginFormValCapContainer input[type="password"] {
	height: 20px;
	width: 200px !important;
}

.loginFormButton {
  margin-top: 2px !important;
  width: 401px;
  height: 26px;
  margin-left: 10px !important;
}

:root .loginFormButton {
  margin-top: 0px !important;
}

.loginFormButton button, .loginFormButton button:active {
  font-family: arial, tahome, sans-serif;
  font-size: 92%;
  width: 401px;
  height: 26px;
  border: #B9CEE9;
  background: #B9CEE9;
  text-align: left;
  padding-left: 0px;
  color: #3f4041;
}

.loginFormButton2 {
  margin-top: 2px !important;
  width: 401px;
  height: 26px;
}

.loginFormButton span {
  background: url(/ruv/wGlobal/layout/images/buttons/img_pfeil_blau.gif) no-repeat 0px 1px;
  margin-left: 19px !important;
  padding-left: 19px !important;
}

.loginFormButton2 button, .loginFormButton2 button:active {
  font-family: arial, tahome, sans-serif;
  font-size: 92%;
  width: 401px;
  height: 26px;
  border: #B9CEE9;
  background: #B9CEE9;
  text-align: left;
  padding-left: 21px;
  color: #3f4041;
}

.loginFormButton2 span {
  background: url(/ruv/wGlobal/layout/images/buttons/img_pfeil_blau.gif) no-repeat 0px 1px;
  margin-left: 19px !important;
  padding-left: 19px !important;
}
